uuid: bb04eaf7-09ba-4e25-927f-42b3a3acb402
langcode: en
status: true
dependencies: {  }
id: related_concept
label: 'Related concept'
enabled: true
first_field: field_related_concept
second_field: field_related_concept
add_direction: append
bundles:
  node:
    - '*'
    - concept
